body {
	margin: 0;
	padding: 0 0 10px 0;
	height: 100%;
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #333;
	background: #ffffff url('images/bg-page.gif') repeat-x;
	width: 100%;
	text-align: left;
	line-height: 130%;
}

table.image-trenn {
	border-width:15px;
	border-style:solid;
	border-color:#FFFFFF;
	border-spacing:0;
}

table.frame-tabelle {
	border-width:3px;
	border-style:solid;
	border-color:#FFFFFF;
	border-spacing:0;
}

table.wrapper-rechts {
	font-size:9pt;
	color:#FFFFFF;
}

td {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
}
a {     color:#000000;
        text-decoration:none;
}

a:hover{ color:#E32B23;
        font-weight:bold;
        text-decoration:none;
}

a.menue{
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
 font-size:12px;
 text-align:left;
 text-decoration:none;
 color:#FFFFFF;
}

a.menue:hover{
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
 font-weight:bold;
 font-size:12px;
 text-align:left;
 color:#FFFFFF;
 text-decoration:none;
}

a.menue:active{
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
 font-weight:bold;
 font-size:12px;
 text-align:left;
 color:#FFFFFF;
 text-decoration:none;
}

.headline {
        font-size:14pt;
        font-weight:bold;
        color:#E32B23;
}
.preface {
        font-size:9pt;
        font-weight:bold;
}
.content {
        font-size:9pt;
        line-height:14pt;
}
.foot {
        font-size:8pt;
        color:#333333;
}
table.menu1 {
}
a.menu1:link, a.menu1:visited {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:9pt;
        color:#000000;
        text-decoration:none;
        font-weight:bold;
}
a.menu1:hover, a.menu1:active {
        text-decoration:underline;
}
a.upMenu1:link, a.upMenu1:visited {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:10pt;
        color:#000000;
        text-decoration:none;
        font-weight:bold;
}
a.upMenu1:hover, a.upMenu1:active {
        text-decoration:underline;
}
span.aMenu1 {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:10pt;
        color:#E32B23;
        text-decoration:none;
        font-weight:bold;
        letter-spacing:1px;
}
table.menu2 {
}
a.menu2:link, a.menu2:visited {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:9pt;
        color:#000000;
        text-decoration:none;
}
a.menu2:hover, a.menu2:active {
        text-decoration:underline;
}
a.upMenu2:link, a.upMenu2:visited {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:9pt;
        color:#000000;
        text-decoration:none;
}
a.upMenu2:hover, a.upMenu2:active {
        text-decoration:underline;
}
span.aMenu2 {
	font-family: arial, verdana, helvetica, tahoma, sans-serif;
        font-size:9pt;
        color:#000000;
        text-decoration:none;
        font-weight:bold;
}
input.backup {
        background-color:#F4F9F7;
        border:1px solid #999999;
}
/*textarea {
        background-color:#F4F9F7;
        border:1px solid #999999;
}*/